@media screen and (max-width:3000px){

.overslider {
    position: relative;
    width: 100vw; 
    aspect-ratio: 3000/1688;
    overflow: hidden;
  }
  /* 各スライド（背景画像の幅を大きめにして、左右に余裕を持たせる） */
  .overslide {
    position: absolute;
    top: 0;
    /* 背景画像がはみ出すことで移動中も隙間ができにくい */
    left: -10%;  
    width: 120%;  
    height: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0;  /* 初期状態は非表示 */
  }
  
  /* テキストエリア（中央寄せ） */
  .overtext-container {width:100vw;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 10;
    /*color: #fff;*/
    pointer-events: none;
  }
  .overtext-container h2,
  .overtext-container h3 {
    
    opacity: 0;
  }
  .overtext-container h2 {
    /*font-size: 3rem;*/
    margin-bottom: 1rem;
  }
  .overtext-container h3 {
    /*font-size: 1.5rem;*/
  }


.over_img01{background:url("../img/index01_LL.jpg") no-repeat;

background-position:center center;background-size:100%;aspect-ratio:3000/1688;}

.over_img02{background:url("../img/index02_LL.jpg") no-repeat;

background-position:center center;background-size:100%;aspect-ratio:3000/1688;}

.over_img03{background:url("../img/index03_LL.jpg") no-repeat;

background-position:center center;background-size:100%;aspect-ratio:3000/1688;}

.over_img04{background:url("../img/index04_LL.jpg") no-repeat;

background-position:center center;background-size:100%;aspect-ratio:3000/1688;}



}

@media screen and (max-width:767px){
.overslider {
    position: relative;
    width: 100vw; 
    aspect-ratio: 800/1000;
    overflow: hidden;
  }
  /* 各スライド（背景画像の幅を大きめにして、左右に余裕を持たせる） */
  .overslide {
    position: absolute;
    top: 0;
    /* 背景画像がはみ出すことで移動中も隙間ができにくい */
    left: -10%;  
    width: 120%;  
    height: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0;  /* 初期状態は非表示 */
  }
  
  /* テキストエリア（中央寄せ） */
  .overtext-container {width:100vw;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 10;
    /*color: #fff;*/
    pointer-events: none;
  }
  .overtext-container h2,
  .overtext-container h3 {
    
    opacity: 0;
  }
  .overtext-container h2 {
    /*font-size: 3rem;*/
    margin-bottom: 1rem;
  }
  .overtext-container h3 {
    /*font-size: 1.5rem;*/
  }

.over_img01{background:url("../img/index01_s.jpg") no-repeat;

background-position:center center;background-size:100%;aspect-ratio:800/1000;}

.over_img02{background:url("../img/index02_s.jpg") no-repeat;

background-position:center center;background-size:100%;aspect-ratio:800/1000;}

.over_img03{background:url("../img/index03_s.jpg") no-repeat;

background-position:center center;background-size:100%;aspect-ratio:800/1000;}

.over_img04{background:url("../img/index04_s.jpg") no-repeat;

background-position:center center;background-size:100%;aspect-ratio:800/1000;}





}